<?php
/**
 * @license MIT
 *
 * Modified by RTM Business on 16-December-2024 using {@see https://github.com/BrianHenryIE/strauss}.
 */

declare(strict_types=1);

namespace RtmMailVendor\Dependencies\Doctrine\ORM\Cache;

/**
 * A key that identifies a timestamped space.
 */
class TimestampCacheKey extends CacheKey
{
    /** @param string $space Result cache id */
    public function __construct($space)
    {
        parent::__construct((string) $space);
    }
}
